## iso-codes 0.58-1

=== debian/changelog ===
iso-codes (0.58-1) unstable; urgency=low

  [ ISO-3166 translations ]
  * Albanian (sa.po) updated by Elian Myftiu. Closes: #394701
  * Greek (el.po) updated by Emmanuel Galatoulas.

  [ Tobias Toedter ]
  * Change the watch file to point to the new FTP location on Alioth

 -- Tobias Toedter <t.toedter@gmx.net>  Sun, 29 Oct 2006 10:32:55 +0100

iso-codes (0.57-1) unstable; urgency=low

  [ ISO-3166 translations ]
  * Catalan (ca.po) updated by Orestes Mas
  * Greek (el.po) updated by QUAD-nrg.net
  * Gujarati (gu.po) updated by Kartik Mistry. Closes: #393441
  * Hindi (hi.po) updated. Closes: #393943
  * Kurdish (ku.po) updated (5u left)
  * Nepali (ne.po) updated
  * Polish (pl.po) updated by Marek Laska.
  * Simplified Chinese (zh_CN.po) updated by Ming Hua
  * Slovenian (sl.po) updated by Primož Peterlin via TP
  * Tagalog (tl.po) updated by Eric Pareja

 -- Tobias Toedter <t.toedter@gmx.net>  Sat, 21 Oct 2006 17:48:11 +0200

iso-codes (0.56-1) unstable; urgency=low

  [ Kęstutis Biliūnas ]
  * iso_3166/lt.po updated.
  * iso_639/lt.po updated.
  * iso_4217/lt.po updated.

  [ Tobias Toedter ]
  * iso_3166:
    - km.po updated by Khoem Sokhem. Closes: #359669
    - eo.po updated by Edmund GRIMLEY EVANS
    - pt_BR.po updated by Andre Luis Lopes
    - ro.po updated by Eddy Petrişor
    - eu.po updated by Piarres Beobide
    - ko.po updated by Sunjae Park
    - wo.po updated by Mouhamadou Mamoune Mbacke. Closes: #390689
    - et.po updated by Siim Põder. Closes: #390974
    - gl.po updated by Jacobo Tarrío. Closes: #390990
    - id.po updated by Arief S Fitrianto
    - dz.po updated by Tenzin Dendup. Closes: #391346
    - ar.po updated by Ossama Khayat and Mohammed Adnène Trojette.
      Closes: #391612
    - tr.po updated by Recai Oktas
    - zh_TW updated by Tetralet
    - nb.po updated by Bjørn Steensrud. Closes: #391685
    - sv.po updated by Daniel Nylander. Closes: #392074
    - eo.po updated by Edmund Grimley Evans via TP
    - fi.po updated by Tommi Vainikainen via TP
    - sr.po updated by Aleksandar Jelenak via TP
  * iso_4217
    - sl.po updated by Primož Peterlin via TP
  * iso_639
    - eo.po updated by Edmund Grimley Evans via TP
    - fi.po updated by Tommi Vainikainen via TP
    - ga.po updated by Kevin Patrick Scannell via TP
  * Add a watch file, as we now have a download location for tarballs again

  [ Christian Perrier ]
  * iso_3166:
    - it.po updated by Davide Viti. Closes: #390938
    - bn.po updated by Jamil Ahmed.
    - fi.po updated by Tapio Lehtonen. Closes: #391178
    - zh_HK.po updated by Abel Cheung
  * iso_639
    - ja.po updated by IIDA Yosiaki via TP
    - nn.po updated by Karl Ove Hufthammer

  [ Alastair McKinstry ]
  * iso_3166:
    - ga.po: Updated.
  * iso_4217:
    - ga.po: Updated.

  [ Eugeniy Meshcheryakov ]
  * iso_3166/uk.po: Updated.

  [ Lior Kaplan ]
  * iso_3166/he.po: Updated.

  [ Javier Fernandez-Sanguino ]
  * iso_3166/es.po: Updated.
  * iso_4217/es.po: Updated.

 -- Tobias Toedter <t.toedter@gmx.net>  Sat, 14 Oct 2006 21:53:18 +0200

iso-codes (0.55-1) unstable; urgency=low

  [ Christian Perrier ]
  * iso_639
    - Added "zza" code as of
      http://www.loc.gov/standards/iso639-2/php/code_changes.php
    - update PO and POT files
    - da.po updated by Claus Hindsgaul
    - fi.po updated by Tommi Vainikainen
    - fr.po updated by Christian Perrier (from the official list)
    - ru.po updated by Yuri Kozlov. Closes: #390330
  * iso_639_3
    - hu.po updated by SZERVÁC Attila
  * iso_3166
    - Removed "CS" and added "RS" and "ME" for Serbia and Montenegro split
      http://www.iso.org/iso/en/prods-services/iso3166ma/03updates-on-iso-3166/nlv12-div.html
    - update PO and POT files
    - da.po updated by Claus Hindsgaul
    - fr.po updated by Christian Perrier (from the official list)
    - hu.po updated by SZERVÁC Attila
    - mk.po updated by Georgi Stanojevski
    - nl.po updated by Frans Pop. Closes: #390299
    - ru.po updated by Yuri Kozlov. Closes: #390330
    - sk.po updated by Peter Mann
  * iso_3166_2
    - hu.po updated by SZERVÁC Attila

  [ Kenshi Muto ]
  * iso_3166
    - ja.po updated

  [ Clytie Siddall ]
  * iso_3166
    - vi.po updated
  * iso_639
    - vi.po updated

  [ Miroslav Kure ]
  * iso_3166
    - cs.po updated
  * iso_639
    - cs.po updated

  [ Tobias Toedter ]
  * iso_3166
    - de.po updated by Tobias Toedter
    - pt.po updated by Miguel Figueiredo. Closes: #390474
    - th.po updated by Theppitak Karoonboonyanan. Closes: #390486
  * iso_639
    - de.po updated by Tobias Toedter

 -- Tobias Toedter <t.toedter@gmx.net>  Sun,  1 Oct 2006 20:18:08 +0200

iso-codes (0.54-1) unstable; urgency=low

  [ Tobias Toedter ]
  * iso_4217
    - tr.po updated by Nilgün Belma Bugüner via TP
    - sr.po updated by Aleksandar Jelenak via TP
  * iso_3166
    - zh_HK.po added by Abel Cheung via TP
    - sv.po updated by Daniel Nylander. Closes: #386512
    - it.po updated by Davide Viti. Closes: #387367
    - pt_BR.po updated by André Luís Lopes. Closes: #387797
    - sl.po updated by Primož Peterlin via TP
  * iso_639
    - ja.po updated by IIDA Yosiaki via TP

  [ Alastair McKinstry ]
  * iso_3166
    - lv.po updated by Aigars Mahinovs.

  [ Christian Perrier ]
  * iso_3166
    - bn.po updated by Jamil Ahmed.

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 29 Sep 2006 21:42:37 +0200

iso-codes (0.53-1) unstable; urgency=low

  [ Alastair McKinstry ]
  * Fixed typo in New Zealand county name: "Hawkes's' Bay"

  [ Tobias Toedter ]
  * iso_3166
    - ar.po updated by Ossama M. Khayat. Closes: #377530
    - ro.po updated by Eddy Petrişor. Closes: #378665
    - vi.po updated by Clytie Siddall. Closes: #380591
    - zh_CN.po updated by Carlos Z.F. Liu. Closes: #381000
    - fi.po updated by Raija Polojärvi. Closes: #382051
    - ko.po updated by Sunjae Park. Closes: #384538
  * debian/copyright: Update for the new SVN source code location
  * iso_3166_2

