=== debian/control ===
Source: iso-codes
Section: misc
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Uploaders: Tobias Toedter <t.toedter@gmx.net>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 5), gettext, python, python-xml
Standards-Version: 3.7.2

Package: iso-codes
Architecture: all
Description: ISO language, territory, currency codes and their translations
 This package provides the ISO-639 Language code list, the 
 ISO-4217 currency list, the ISO-3166 Territory code list, 
 and ISO-3166-2 sub-territory lists.
 .
 It also (more importantly) provides their translations in .po form.

Package: iso-3166-udeb
Architecture: all
Section: debian-installer
Priority: optional
XC-Package-Type: udeb
Description: provides iso_3166.tab file
 This package provides the iso_3166.tab file, which lists country names
 and their ISO-3166 codes.
