=== debian/rules ===
#!/usr/bin/make -f
# rules file for iso-codes. Uses debhelper.
# GNU Copyright 2001 by Alastair McKinstry
# Modifications Copyright 2006 by Tobias Toedter

# Uncomment this for verbose mode
# export DH_VERBOSE=1

VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)

FILENAME=iso-3166-udeb_$(VERSION)_all.udeb


config.status: configure
	dh_testdir
	./configure --prefix=/usr

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	-$(MAKE) distclean
	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/iso-codes

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	mkdir -p `pwd`/debian/iso-3166-udeb/usr/share/iso-codes
	cp iso_3166/iso_3166.tab  \
		`pwd`/debian/iso-3166-udeb/usr/share/iso-codes
	dh_installdocs -p iso-codes TODO README
	dh_installchangelogs -p iso-codes ChangeLog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol -p iso-codes
	dh_gencontrol -- -fdebian/files~
	dpkg-distaddfile $(FILENAME)  debian-installer optional
	dh_md5sums -p iso-codes
	dh_builddeb -p iso-codes
	dh_builddeb --filename=$(FILENAME)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
